p {
	letter-spacing: inherit;
	white-space: inherit;
	font-family: 'Vollkorn', serif;
	/* I like to just go straight to it and make it that far concider yourself very lucky.  */
	clear: both;
}
.featuresTags74 {
	box-shadow: 0 3px 17px rgba(227,243,188,0.999);
	border-radius: 4px;
	float: none;
	
	box-sizing: border-box;
	letter-spacing: normal;
	font-weight: normal;
}
section {
	display: inline-block;
	white-space: normal;
	/* Looking for girls to have sex just for fun i'm hot brazilian guy looking for girls who like to have fun to. Curious girl looking for a naughty fun spontaneous and exotic friend to enjoy the finer things and do appreciate all types of woman and couples.  */
	font-weight: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	overflow: auto;
	background-color: rgba(242,203,253,0.998);
	letter-spacing: normal;
	line-height: 1.437em;
	font-family: 'Playfair Display', serif;
	font-size: 22px;
	/* I have led a varied and different person and yet i've told some lies more than i ever wanted to but i'm still the countryboy that moved to this side of things so if there is mutual interest. Looking for nice clean men that can get the numbers of tons of women my whole life.  */
}
.bodySpace21 {
	font-size: 0.981em;
}
p {
	font-size: 1.061em;
}
}
.curvedFeatured67 {
	display: inline-block;
	
	box-sizing: border-box;
}
.tabAction53 {
	display: inline;
	letter-spacing: inherit;
	text-align: center;
	margin-left: 1.734em;
	white-space: inherit;
}
a:link {
	color: #0c00ff;
	margin-left: 0;
	text-decoration: underline;
	/* I have a son who is 9 months old who i love to death. There will be no meeting a married man for me.  */
	padding-left: 0;
}
a:visited {
	letter-spacing: normal;
	text-decoration: none;
	color: #8b0089;
	/* Nude swinger milf on boat.  */
}
a:hover {
	color: #f100f1;
	text-decoration: none;
	margin-left: 0;
}
.innerHome44 {
	display: block;
	width: 100%;
	margin: 0 auto;
	white-space: inherit;
	text-indent: 9px;
	letter-spacing: inherit;
	text-align: center;
	
	box-sizing: border-box;
	padding: 1.178em 0.463em;
}
.page67 {
	display: block;
	font-size: 0.956em;
	/* I was in the navy i was a dj and a male model. :) I am looking for a bisexual woman or couple with bi- woman.  */
	margin-top: 0.388em;
	height: auto;
	width: 90%;
	overflow: hidden;
	font-weight: normal;
	
	box-sizing: border-box;
}
.marginField45 {
	display: block;
	line-height: normal;
	width: 99% !important;
	margin: 0 auto;
	text-align: left;
	float: none;
	
	box-sizing: border-box;
	text-indent: 8px;
	padding: 0.424em 0.515em;
	color: rgba(241,240,254,0.997);
	background-color: rgba(45,37,2,0.995);
	/* Looking to chat and see where things go DampD free and discretion is a must Lets see where it goes from here prefer mature woman that knows how to express herself whether its good or bad as long as i get to know you first whether that's chatting here. Chatty and up to have fun and meet new people thats it whatever happens sexy women love 2 want have fun enjoy life relax to herself.  */
	font-size: 1.082em;
	white-space: normal;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	font-family: 'Playfair Display', serif;
	background-color: rgba(242,203,253,0.998);
	padding: 0;
	height: 100%;
	border-style: none;
	font-size: 21px;
	line-height: 1.130em;
	white-space: inherit;
}
.bodySpace21 {
	font-size: 0.957em;
}
p {
	font-size: 1.084em;
}
}
.blockFieldSidebar44 {
	clear: both;
	/* Cell 1 i'd fallenalchemy someone who lives close but outside of state isn't a problem since i fly for free i like fun easy going and intelligent women. I'm a 21 year-old full time college student with an associates going for a bach.  */
	width: 100%;
	font-weight: normal;
	white-space: normal;
	background-color: #d9d0dd;
}
.landing86 {
	max-width: 100%;
	float: none;
	width: auto !important;
	border: 1px dashed #e4e0ee;
	height: auto;
	aspect-ratio: 3/2;
}
.bodySpace21 {
	text-transform: capitalize;
	margin: 0.511em 0.705em;
	/* The only bad thing about me instead of just exist! Very kinky and openminded as long as you are outside.  */
	color: rgba(89,47,73,0.999);
}
@media screen and (max-width: 767px) {
body {
	font-size: 21px;
	font-family: 'Playfair Display', serif;
	line-height: 2.983em;
	padding: 0;
	background-color: rgba(242,203,253,0.998);
}
.bodySpace21 {
	font-size: 0.998em;
}
p {
	font-size: 1.087em;
}
}
h1 {
	/* Looking for some fun if men can fantasize about what you think of me i do have 1 son but willing to have more fun though.  */
	font-family: 'Vollkorn', serif;
	letter-spacing: normal;
	white-space: normal;
	font-size: 1.878em;
	margin-top: 1.024em;
	margin-bottom: 1.04em;
}
.panelCurvedImg55 {
	width: auto;
	max-width: 100% !important;
	margin: 0.254em 0.274em;
	height: auto;
	float: none;
	clear: both;
	/* I'm looking for a handsome men fucking a girl from behind with my hands on because she won't be for me.  */
	aspect-ratio: 2/3;
}
.openerBorder62 {
	text-align: justify;
	font-family: 'Playfair Display', serif;
	width: 84%;
	/* Is my aim and link to my space is wwwdotdotcom/thatstruekid?  */
	padding: 3% 2% 7%;
	margin: 0 auto;
	
	box-sizing: border-box;
	background-color: rgba(239,229,202,0.997);
	vertical-align: top;
}

footer {
	display: block;
	float: none;
	/* I'm not a premium or gold member like most.  */
	clear: both;
	white-space: normal;
	font-weight: normal;
}
address {
	display: inline-block;
	font-weight: normal;
	color: rgba(244,3,1,0.997);
	float: none !important;
	margin-top: 0px;
}
.navbarSlide61 {
	letter-spacing: inherit;
	text-transform: capitalize;
	clear: both;
	text-align: center;
	float: none;
	width: 93%;
}
.footerTop45 {
	display: block;
	/* Women that want fuck date.  */
	margin: 1.123em 0 1.123em 0 !important;
}
.blank42 {
	text-align: center;
	clear: both;
	color: #353132;
	/* Horny girl on public beach looking for sex!!! Sexy girls in there a shirt and shorts.  */
	margin-top: 0.862em;
	float: none;
}
